.navbar-app, a, .btn-link,
.text-primary {
	color: #BC0517;
}
.blue .navbar-app, .blue .btn a, .blue .btn-link,
.blue .text-primary {
	color: #0573bc;
}
.green .navbar-app, .green .btn a, .green .btn-link,
.green .text-primary {
	color: #05bc4e;
}

.btn:focus {
  outline: none;
}

.app {
	background: #DEDEDE;
}

.navbar-app .btn-navbar, .navbar-app .btn {
	color: #BC0517;
}

.blue .navbar-app .btn-navbar, .blue .navbar-app .btn {
	color: #0573bc;
}
.green .navbar-app .btn-navbar, .green .navbar-app .btn {
	color: #05bc4e;
}

.navbar-app .btn-navbar:hover,
.navbar-app .btn:hover,
a:hover,
.btn-link:hover {
	color: #990513;
	text-decoration: none;
}

.blue .navbar-app .btn-navbar:hover,
.blue .navbar-app .btn:hover,
.blue .btn-link:hover,
.blue .btn a:hover {
	color: #055d99
	text-decoration: none;
}

.green .navbar-app .btn-navbar:hover,
.green .navbar-app .btn:hover,
.green .btn-link:hover,
.green .btn a:hover {
	color: #059941;
	text-decoration: none;
}

/*.btn-primary {
	background-color: #3D2932;
	border: #3D2932;
}*/

.btn-primary,
.btn-primary:focus,
.btn-primary:active,
.switch.active {
	background-color: #BC0517;
	border-color: #BC0517;
}
.blue .btn-primary,
.blue .btn-primary:focus,
.blue .btn-primary:active,
.blue .switch.active {
	background-color: #0573bc;
	border-color: #0573bc;
}
.green .btn-primary,
.green .btn-primary:focus,
.green .btn-primary:active,
.green .switch.active {
	background-color: #05bc4e;
	border-color: #05bc4e;
}

.switch.active .switch-handle {
    border-color: #BC0517;
}
.blue .switch.active .switch-handle {
    border-color: #0573bc;
}
.green .switch.active .switch-handle {
    border-color: #05bc4e;
}

.login-form legend,
.register-form legend {
	text-align: center;
}

.login-form label,
.register-form label {
	margin-left: 1px;
}

.login-form .form-group, .login-form #login-submit,
.register-form .form-group, .register-form #register-submit {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.login-form .btn,
.register-form .btn {
	max-width: 140px;
	display: inline-block;
}

.register-btn {
	padding: 6px;
}

.btn-primary:focus:hover,
.btn-primary:hover {
	background-color: #990513;
	border-color: #990513;
}
.blue .btn-primary:focus:hover,
.blue .btn-primary:hover {
	background-color: #055d99;
	border-color: #055d99;
}
.green .btn-primary:focus:hover,
.green .btn-primary:hover {
	background-color: #059941;
	border-color: #059941;
}	

#lightbulb {
  font-size: 100px;
  display: block;
  text-align: center;
}

.sidebar-left {
    background: #BC0517;
}
.blue .sidebar-left {
    background: #0573bc;
}
.green .sidebar-left {
	background: #05bc4e;
}

h1 {
  padding: 0;
  margin: 10px 0;
}

.chat-user-avatar {
  font-size: 40px;
  background: #ccc;
  padding: 5px 10px;
}

.feature-icon {
  font-size: 44px;
  padding: 0;
  line-height: 68px;
  width: 72px;
  text-align: center;
  opacity: .8;
  border: 3px solid;
  border-radius: 200px;
  height: 72px;
  margin-bottom: 20px;
}

.feature-icon.fa-gamepad {
  line-height: 60px;
}

.feature-icon.fa-tachometer {
  line-height: 60px;
}

.app-content-loading {
  text-align: center;
  height: 100%;
  width: 100%;
  background: #fff;
  position: relative;
}

.loading-spinner {
  position: absolute;
  font-size: 50px;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
}

.carousel-example-content {
  position: absolute;
  font-size: 50px;
  line-height: 50px;
  width: 100%;
  text-align: center;
  top: 50%;
  margin-top: -50px;
}


.carousel-item {
  display: block;
  color: #444;
  background: #f4f4f4;
  box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 1;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.carousel {
  padding: 20px;
  overflow: visible;
}

.carousel-inner {
  position: relative;
  overflow: visible;
}

.carousel>.item, .carousel-item {
  top: 0;
  left: 0;
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
}

.carousel-item {
  -webkit-transition: -webkit-transform 500ms;
  -moz-transition: -moz-transform 500ms;
  transition: transform 500ms;
}

[drag-to-dismiss]{
  transform: translate(0,0); /* NOTE: this is required to prevent mobile webkit issues */ 
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: opacity 300ms, -webkit-transform 300ms;
  -moz-transition: opacity 300ms, -moz-transform 300ms;
  transition: opacity 300ms, transform 300ms;
  opacity: 1;
}

.notices-container {
  overflow-x: hidden;
}

.dismiss {
  -webkit-transition: opacity 300ms, -webkit-transform 300ms;
  -moz-transition: opacity 300ms, -moz-transform 300ms;
  transition: opacity 300ms, transform 300ms;
  opacity: 0.5;
}

.dismitted {
  -webkit-transition: opacity 300ms, -webkit-transform 300ms;
  -moz-transition: opacity 300ms, -moz-transform 300ms;
  transition: opacity 300ms, transform 300ms;
  opacity: 0;
}

.list-group-item-home {
  padding: 20px; 
}

.list-group-item.active,
.list-group-item.active:focus {
	background-color: #3D2932;
	border-color: #3D2932;
}

.list-group-item.active:hover {
	background-color: #990513;
	border-color: #990513;
}
.blue .list-group-item.active:hover {
	background-color: #055d99;
	border-color: #055d99;
}
.green .list-group-item.active:hover {
	background-color: #059941;
	border-color: #059941;
}

pre {
  text-align: left !important;
}

input.scrollable-header {
  border-bottom: 3px solid #ccc;
}

.toucharea {width: 100%; height: 100%;}

/*animate*/
.slide-left.ng-enter,
.slide-left.ng-leave,
.slide-right.ng-enter,
.slide-right.ng-leave {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: inherit;
	-ms-transition: 0.75s ease-in-out;
	-webkit-transition: 0.75s ease-in-out;
	transition:  0.75s ease-in-out;
}


.slide-left.ng-enter {
	z-index: 101;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.slide-left.ng-enter.ng-enter-active {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.slide-left.ng-leave {
	z-index: 100;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.slide-left.ng-leave.ng-leave-active {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.slide-right.ng-enter {
	z-index: 100;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.slide-right.ng-enter.ng-enter-active {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.slide-right.ng-leave {
	z-index: 101;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.slide-right.ng-leave.ng-leave-active {
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}
/*end animate*/

/* CSS REQUIRED */
.state-icon {
    left: -5px;
}
.list-group-item-primary {
    color: rgb(255, 255, 255);
    background-color: rgb(66, 139, 202);
}

/* DEMO ONLY - REMOVES UNWANTED MARGIN */
.well .list-group {
    margin-bottom: 0px;
}

.list-item-welcome {
	padding: 10px 15px;
    color: #FFF;
}

.color-picker {
	text-align: center;
}

.color-picker .selected {
	box-shadow: 0px 0px 9px rgb(51, 51, 51) inset;
}

.square {
	width: 26px;
	height: 26px;
	display: inline-block;
	border-radius: 13px;
	margin: 2px;
	box-shadow: 0px 0px 4px 1px #555;
}

.red-square {
	background-color: #BC0517;
}

.blue-square {
	background-color: #0573bc;
}

.green-square {
	background-color: #05bc4e;
}
